Template: neutron-vpnaas/configure-vpnaas
Type: boolean
Default: false
_Description: Run default configuration for neutron-vpnaas ?
 Neutron-vpnaas will be configured to use strongswan and vpnaas l3 extension.
 If you want to run now, please make sure you have configured
 database.connection in neutron.conf:
 .
 If you don't choose this option, no database migration will be run
 and no plugin will be enabled, these things you have to do manually.
 .
 You can change this setting later on by running "dpkg-reconfigure
 -plow neutron-vpnaas-common".

